登录  免费注册
当前位置:首页 > 漏洞详细信息

Ghostscript存在多个信息泄露漏洞

 关注(0)  
CNVD-ID CNVD-2017-03329
公开日期 2017-03-27
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:N/A:N)
影响产品 Ghostscript Ghostscript 9.10
BUGTRAQ ID 96497
CVE ID CVE-2013-5653
漏洞描述 Ghostscript是用于显示PostScript文件或向非PostScript打印机打印这些文件的程序。

Ghostscript存在多个信息泄露漏洞。攻击者可利用此漏洞获取敏感信息。
参考链接 http://www.securityfocus.com/bid/96497
https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-5653
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://bugs.ghostscript.com/show_bug.cgi?id=694724
厂商补丁 Ghostscript多个信息泄露漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-03-07
收录时间 2017-03-27
更新时间 2017-03-27
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论